Bug 502800 - switch to using PolicyKit
switch to using PolicyKit
Status: NEW
Product: Fedora
Classification: Fedora
Component: synaptic (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mosaab Alzoubi
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 502765
  Show dependency treegraph
 
Reported: 2009-05-27 05:18 EDT by Rahul Sundaram
Modified: 2016-04-20 08:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-27 05:18:42 EDT
Description of problem:

usermode/consolehelper is deprecated since Fedora has a better framework now
called PolicyKit. Please switch to using that instead

http://fedoraproject.org/wiki/Features/PolicyKitOne
Comment 1 Rahul Sundaram 2009-05-27 07:00:58 EDT
Axel - Synaptic is using consolehelper and not the Xorg driver. Not sure why you reassigned.
Comment 2 John Poelstra 2009-06-08 16:18:51 EDT
Added 'FutureFeature' keyword to avoid rawhide base
Comment 4 Fedora Admin XMLRPC Client 2015-03-03 08:12:19 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.